- var socialNames = ["youtube", "instagram", "vk", "facebook"]

mixin socialList(className)
  ul.social-list(class= className)
    - for(var x = 0; x < socialNames.length; x++)
      li.social-list__item
        a(href= "https://" + socialNames[x] + ".com", target="_blank", title= socialNames[x] + ".com", class="social-list__link")
          +icon(socialNames[x])
